We're updating the issue view to help you get more done. 

Evaluate updating SharpZipLib to v1.0

Description

https://www.nuget.org/packages/SharpZipLib/1.0.0-rc1
SharpZipLib has decided to support .NET Framework 4.5 dual targeted with .NET Standard 2.0 in the v1.0 release. We can therefor consider upgrading the library to remove the dependency to the GPL special clause in v0.86

Assignee

Unassigned

Reporter

Michael Ketting

Labels

None

Components

Fix versions

Priority

Normal
Configure